<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package edify
 */


$blog_layout = get_theme_mod('blog_layout','grid');

?>


<?php if ($blog_layout === 'grid') { 
	get_template_part( 'template-parts/blog/blog-grid');
}
 elseif ($blog_layout === 'list') { 
	get_template_part( 'template-parts/blog/blog-list');
 }

elseif ($blog_layout === 'card') { 
	get_template_part( 'template-parts/blog/blog-card');
 }
 else{
	get_template_part( 'template-parts/blog/blog-grid');
 }